/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt solid #cc9900;
	clip            : rect(0.00pt,745.50pt,6.75pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0.00pt solid #c0c0c0;
	}
span#e20            { /* digitize.jpg */
	background      : transparent url(digitize.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.00pt;
	top             : 119.25pt;
	width           : 314.25pt;
	height          : 214.50pt;
	}
div#e19             { /* <DIV>  \<P class="conten... */
	position        : absolute;
	left            :  29.25pt;
	top             : 432.00pt;
	width           : 696.00pt;
	height          : 580.50pt;
	}
span#e18            { /* conversion001015.gif */
	background      : transparent url(conversion001015.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  75.00pt;
	}
span#e17            { /* conversion001014.gif */
	background      : transparent url(conversion001014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  74.25pt;
	width           : 745.50pt;
	height          :   6.75pt;
	}
span#e16            { /* logobgb.jpg */
	background      : transparent url(logobgb.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :   2.25pt;
	width           : 272.25pt;
	height          :  69.00pt;
	}
span#e15            { /* conversion001013.gif */
	background      : transparent url(conversion001013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  81.00pt;
	width           : 745.50pt;
	height          :  19.50pt;
	}
img#e14             { /* conversion001011.jpg */
	position        : absolute;
	left            : 516.00pt;
	top             :  82.50pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
img#e13             { /* conversion001009.jpg */
	position        : absolute;
	left            : 363.00pt;
	top             :  82.50pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
img#e12             { /* conversion001007.jpg */
	position        : absolute;
	left            : 439.50pt;
	top             :  82.50pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
img#e11             { /* conversion001005.jpg */
	position        : absolute;
	left            : 669.00pt;
	top             :  82.50pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
img#e10             { /* conversion001003.jpg */
	position        : absolute;
	left            : 593.25pt;
	top             :  82.50pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
div#e9              { /* <DIV><STRONG>Conversion ... */
	position        : absolute;
	left            :  36.75pt;
	top             :  83.25pt;
	width           : 165.00pt;
	height          :  14.25pt;
	}
img#e8              { /* infojobs.jpg */
	position        : absolute;
	left            : 448.50pt;
	top             :1021.50pt;
	width           : 144.00pt;
	height          : 204.75pt;
	}
img#e7              { /* infotransla.jpg */
	position        : absolute;
	left            : 157.50pt;
	top             :1021.50pt;
	width           : 144.00pt;
	height          : 204.75pt;
	}
img#e6              { /* infodig.jpg */
	position        : absolute;
	left            : 300.75pt;
	top             :1021.50pt;
	width           : 144.00pt;
	height          : 204.75pt;
	}
span#e5             { /* conversion001002.gif */
	background      : transparent url(conversion001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1008.00pt;
	width           : 745.50pt;
	height          :   6.75pt;
	}
img#e4              { /* infolog.jpg */
	position        : absolute;
	left            : 592.50pt;
	top             :1021.50pt;
	width           : 144.00pt;
	height          : 204.75pt;
	}
img#e3              { /* infotrans.jpg */
	position        : absolute;
	left            :   6.75pt;
	top             :1021.50pt;
	width           : 144.00pt;
	height          : 204.75pt;
	}
span#e2             { /* conversion001001.jpg */
	background      : transparent url(conversion001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             : 188.25pt;
	width           : 261.75pt;
	height          : 206.25pt;
	}
span#e1             { /* goldman.jpg */
	background      : transparent url(goldman.jpg) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 158.25pt;
	width           : 243.75pt;
	height          : 243.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
